@charset "UTF-8";
/*-------------------分割线啊-----------------------*/
@media (max-width: 1279px) {
  .footer .info .fr > a {
    margin-left: 2rem;
  }
}

@media (max-width: 1199px) {
  .index-banner {
    height: 56rem;
  }
  .index-box .info {
    width: calc(100% - 44.9rem);
  }
  .backTop {
    right: 2.2rem;
  }
  .ny-top-banner {
    height: 41rem;
  }
  .ny-top-banner .desc {
    bottom: 13rem;
  }
  .ny-cont-box {
    padding: 8rem 0 4rem 0;
  }
  .aboutus-top-title {
    font-size: 4rem;
    line-height: 4rem;
    margin-bottom: 3rem;
  }
  .aboutus-top-desc {
    line-height: 3.6rem;
    margin-bottom: 8rem;
  }
  .aboutus-top-desc > p,
  .aboutus-top-desc > div {
    line-height: 3.6rem;
  }
  .jyysm-box .img-box {
    width: 25.5rem;
    height: 17.8rem;
    margin-right: 3rem;
  }
  .jyysm-box .info h1 {
    font-size: 4rem;
    line-height: 4rem;
    margin-bottom: 2rem;
  }
  .jyysm-box .info .desc {
    line-height: 3.6rem;
  }
  .team-box {
    margin-top: 8rem;
  }
  .team-box .ny-top-desc {
    margin-bottom: 3rem;
  }
  .team-ry .img-box {
    height: 23.6rem;
  }
  .news-top-title {
    font-size: 4.8rem;
    line-height: 5.4rem;
  }
  .news-top .img-box {
    width: 40rem;
    height: 24.5rem;
    margin-right: 3rem;
  }
  .news-top .date {
    font-size: 1.5rem;
    line-height: 2.4rem;
    top: 0;
  }
  .news-top .info {
    padding-top: 3.6rem;
  }
  .news-top .desc {
    font-size: 1.6rem;
    line-height: 3rem;
    height: 9rem;
    margin-bottom: 1.5rem;
  }
  .links-title {
    margin-top: 6rem;
    margin-bottom: 4rem;
  }
  .m32,
  .m30 {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
  }
  .m32 .p32,
  .m32 .p30,
  .m30 .p32,
  .m30 .p30 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .links-cont .img-box {
    height: 17.4rem;
    margin-bottom: 2rem;
  }
  .links-cont .title {
    font-size: 2rem;
  }
  .join-list .img-box {
    height: 19rem;
  }
  .gzjh-form input {
    width: 30.6rem;
  }
  .footer .info .fl,
  .footer .info .fr {
    float: none;
    text-align: center;
  }
  .page-list .ui-select-wrap {
    width: 5.6rem !important;
  }
}

@media (max-width: 1024px) {
  .index-banner {
    height: 47.8rem;
  }
  .index-box .info {
    width: calc(100% - 40rem);
  }
  .index-box .img-box {
    width: 40rem;
    height: 24.5rem;
  }
  .index-box .info {
    padding-right: 5rem;
  }
  .index-box3 .info {
    padding-left: 5rem;
    padding-right: 0;
  }
  .index-box .info h1 {
    font-size: 3.2rem;
    line-height: 5rem;
    margin-bottom: 1.8rem;
  }
  .index-box3 .info h1 {
    font-size: 2.8rem;
  }
  .index-box4 .info h1 {
    font-size: 2.8rem;
  }
  .index-box1 h4 {
    font-size: 3rem;
    line-height: 3rem;
    margin-bottom: 3rem;
  }
  .index-box .info .desc {
    font-size: 1.8rem;
    line-height: 3rem;
    margin-bottom: 3rem;
  }
  .index-box .info .more-btn {
    width: 24.5rem;
    height: 5.5rem;
    line-height: 5.5rem;
    border-radius: 1.5rem;
    font-size: 2.2rem;
  }
  .qqhz-top-desc,
  .join-top-desc {
    padding: 0;
  }
  .m25 {
    margin-right: -1.5rem;
    margin-left: -1.5rem;
  }
  .m25 .p25 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .qqhz-list .img-box {
    height: 23.3rem;
  }
  .gzjh-form input {
    width: 29rem;
  }
}

@media (max-width: 991px) {
  nav.navbar.bootsnav {
    padding: 2.5rem 0.5rem;
  }
  nav.navbar.bootsnav .navbar-header {
    float: left;
  }
  nav.navbar.bootsnav .phone-menu-toggle {
    display: block;
    top: 0.5rem;
    min-height: 2.4rem;
    font-size: 2rem;
    padding-left: 4rem;
    line-height: 2.4rem;
    margin-top: 0;
  }
  nav.navbar.bootsnav .phone-menu-toggle span {
    background: #333333;
  }
  .navbar .toggle span,
  .navbar .toggle span::before,
  .navbar .toggle span::after {
    background: #333333;
  }
  .navbar .toggle:hover span,
  .navbar .toggle:hover span::before,
  .navbar .toggle:hover span::after {
    background: #333333;
  }
  .hc-mobile-nav .nav-container {
    width: auto;
    height: auto;
    top: 10rem;
    right: 1.5rem;
    bottom: 2rem;
  }
  .hc-mobile-nav.nav-open .nav-container {
    left: 0;
    background: rgba(28, 28, 28, 0.25);
    right: 0;
    top: 6rem;
    bottom: 0;
    padding: 0.9rem 0 3rem 0;
  }
  .hc-mobile-nav .nav-wrapper.nav-wrapper-1 {
    position: absolute;
    height: auto;
    width: auto;
    top: 0.9rem;
    left: 1.5rem;
    right: 1.5rem;
    bottom: 3rem;
  }
  .hc-mobile-nav::after {
    display: none;
  }
  .hc-mobile-nav a {
    font-size: 2.4rem;
    text-align: center;
    color: #ED6C00;
    border-bottom: none;
    padding: 1.2rem 3rem;
  }
  .hc-mobile-nav .nav-wrapper-1 > ul {
    padding-top: 8.7rem;
  }
  .hc-mobile-nav .nav-wrapper {
    background-color: #fff;
    background-image: linear-gradient(0deg, #fff 0%, #fff 100%);
  }
  .hc-mobile-nav.nav-open .nav-wrapper {
    box-shadow: none;
  }
  .hc-mobile-nav span.nav-next::before,
  .hc-mobile-nav li.nav-back span::before {
    border-top: 2px solid #ED6C00;
    border-left: 2px solid #ED6C00;
  }
  .hc-mobile-nav li.nav-parent > a {
    padding-right: 3rem;
  }
  .hc-mobile-nav.nav-levels-expand .nav-container li.level-open,
  .hc-mobile-nav.nav-levels-none .nav-container li.level-open {
    background: #FFF;
  }
  .hc-mobile-nav.nav-levels-expand .nav-container li.level-open a:hover,
  .hc-mobile-nav.nav-levels-none .nav-container li.level-open a:hover {
    background: #FFF;
  }
  .hc-mobile-nav.nav-levels-expand .nav-container li.level-open a,
  .hc-mobile-nav.nav-levels-none .nav-container li.level-open a {
    border-bottom: none;
  }
  .hc-mobile-nav.nav-levels-expand .nav-container ul ul a,
  .hc-mobile-nav.nav-levels-none .nav-container ul ul a {
    font-size: 1.8rem;
  }
  .navbar .toggle span,
  .navbar .toggle span::before,
  .navbar .toggle span::after {
    height: 2px;
  }
  .header-right {
    margin-right: 5rem;
  }
  .Header-search-click {
    width: 1.8rem;
    height: 1.8rem;
    background-size: 1.8rem 1.8rem;
  }
  .Header-lang-menu img {
    width: 2rem;
    height: 2rem;
  }
  .Header-lang {
    height: auto;
    padding-top: 0.6rem;
  }
  .Header-search {
    margin-top: 0.8rem;
  }
  .Header-search-item {
    width: 26rem;
  }
  .index-banner {
    height: 36rem;
  }
  .index-box .img-box {
    width: 26rem;
    height: 16rem;
  }
  .index-box .info {
    width: calc(100% - 26rem);
  }
  .index-box1 {
    padding: 6rem 0;
  }
  .index-box .info h1 {
    font-size: 2.8rem;
    line-height: 4rem;
    margin-bottom: 1.5rem;
  }
  .index-box {
    margin-bottom: 6rem;
  }
  .index-box3 .info {
    padding-top: 0;
  }
  .index-box .info .read-more {
    font-size: 2.2rem;
    line-height: 3rem;
  }
  .index-box .info {
    padding-top: 0;
  }
  .footer .p100 {
    padding: 0;
  }
  .backTop {
    right: 1.6rem;
    width: 5rem;
    height: 5rem;
    bottom: 6rem;
  }
  .ny-top-banner {
    height: 34rem;
  }
  .ny-top-banner .desc {
    left: 5rem;
    right: 5rem;
    bottom: 6rem;
  }
  .ny-top-banner .desc img {
    width: 21rem;
    margin-bottom: 1.5rem;
  }
  .aboutus-top-title {
    font-size: 3.6rem;
    line-height: 3.6rem;
  }
  .aboutus-top-desc {
    font-size: 1.8rem;
    line-height: 3.2rem;
  }
  .aboutus-top-desc > p,
  .aboutus-top-desc > div {
    font-size: 1.8rem;
    line-height: 3.2rem;
  }
  .jyysm-box .img-box {
    width: 20rem;
    height: 14rem;
  }
  .jyysm-box .info h1 {
    font-size: 3.6rem;
    line-height: 3.6rem;
  }
  .jyysm-box .info .desc {
    line-height: 3.2rem;
    font-size: 1.7rem;
  }
  .team-ry {
    margin-bottom: 4.5rem;
  }
  .team-ry .img-box {
    height: 20.2rem;
  }
  .team-ry .info {
    padding: 2rem 1rem;
    min-height: 10.6rem;
  }
  .team-ry .title {
    font-size: 2.2rem;
    line-height: 3rem;
    margin-bottom: 1rem;
  }
  .team-ry .zw {
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
  .team-rydig .info-box {
    width: 50rem;
    height: 46.6rem;
    border-radius: 1.5rem;
    padding: 4.5rem 3rem 1.5rem 3rem;
  }
  .team-rydig .close-team-rydig {
    right: 1.5rem;
    top: 1.8rem;
  }
  .team-rydig .topinfo {
    padding-bottom: 3rem;
    margin-bottom: 1rem;
  }
  .team-rydig .topinfo .img-box {
    width: 15rem;
    height: 14rem;
    margin-right: 3rem;
  }
  .team-rydig .topinfo .info {
    min-height: 14rem;
  }
  .team-rydig .topinfo .info h3 {
    font-size: 2.6rem;
    line-height: 3rem;
    margin-bottom: 1.2rem;
  }
  .team-rydig .topinfo .info p {
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
  .team-rydig .bottom-txt {
    padding: 1.5rem 0;
  }
  .news-top-title {
    font-size: 3.8rem;
    line-height: 4.4rem;
  }
  .news-top {
    margin-bottom: 5rem;
  }
  .news-top .img-box {
    width: 30rem;
    height: 18.4rem;
  }
  .news-top .title {
    font-size: 2.2rem;
    line-height: 2.6rem;
    margin-bottom: 1.5rem;
  }
  .news-top .desc {
    -webkit-line-clamp: 2;
    height: 6rem;
    margin-bottom: 1.2rem;
  }
  .news-top .more-btn {
    font-size: 1.6rem;
    line-height: 2.2rem;
  }
  .links-title {
    font-size: 3.4rem;
    line-height: 4rem;
  }
  .links-cont .img-box {
    height: 15rem;
  }
  .links-cont .title {
    font-size: 2.4rem;
    line-height: 3rem;
    margin-bottom: 1.2rem;
  }
  .qqhz-list .img-box {
    height: 20.2rem;
  }
  .join-list .img-box {
    height: 16.4rem;
  }
  .job-list .gwjj-box > div {
    width: 23%;
  }
  .job-list .gwjj-box > div:nth-child(3),
  .job-list .gwjj-box > div:nth-child(4),
  .job-list .gwjj-box > div:nth-child(5) {
    width: 18%;
  }
  .index-banner > a::before {
    width: 33rem;
    height: 6.6rem;
  }
  .links-cont .title {
    font-size: 1.8rem;
  }
  .footer .info .fl {
    padding-top: 1rem;
  }
  .hc-mobile-nav:not(.touch-device) a:hover {
    background: #fff;
  }
  .Header-lang-menu {
    width: 1.8rem;
    height: 1.8rem;
    background-size: 1.8rem 1.8rem !important;
  }
  .hc-mobile-nav a[href]:not([href="#"]) > span.nav-next {
    border-left: none;
  }
  .gzjh-form input {
    width: 23rem;
  }
  .navbar .toggle span {
    width: 20px;
  }
}

@media (max-width: 767px) {
  .index-banner {
    height: 27rem;
  }
  .index-box1 {
    padding: 4rem 0 6rem 0;
  }
  .index-box1 h4 {
    font-size: 2.8rem;
    margin-bottom: 1.6rem;
  }
  .index-box {
    margin-bottom: 4rem;
  }
  .index-box .info {
    float: none;
    width: 100%;
    padding: 0;
  }
  .index-box .info h1 {
    font-size: 3rem;
    margin-bottom: 2.8rem;
  }
  .index-box .info .desc {
    font-size: 1.5rem;
  }
  .index-box .info .desc div {
    display: block;
    padding-bottom: 1.4rem;
  }
  .index-box .info .more-btn {
    margin-bottom: 4rem;
    width: 16.6rem;
    height: 4.6rem;
    line-height: 4.6rem;
    border-radius: 0.8rem;
    font-size: 1.6rem;
  }
  .index-box .info .read-more {
    font-size: 2.4rem;
    margin-bottom: 4rem;
  }
  .index-box .img-box {
    float: none;
    width: 100%;
    height: auto;
  }
  .index-box3 .info,
  .index-box4 .info {
    text-align: center;
  }
  .index-box3 .info h1,
  .index-box4 .info h1 {
    font-size: 2.6rem;
  }
  .footer {
    padding: 4rem 0 3rem 0;
  }
  .footer .fl,
  .footer .fr {
    float: none;
  }
  .footer .left-logo {
    margin: 0 auto;
  }
  .footer .left-logo img {
    display: block;
  }
  .footer .left-logo img:nth-child(1) {
    display: none;
  }
  .footer .lm-list,
  .footer .contact-title {
    display: none;
  }
  .footer .contact {
    margin-top: 2rem;
    width: 13.5rem;
    margin-left: auto;
    margin-right: auto;
  }
  .footer .info {
    position: relative;
    padding-top: 3rem;
    margin-top: 10rem;
  }
  .footer .info .fl {
    position: absolute;
    top: -8.5rem;
    left: 0;
    right: 0;
    text-align: center;
  }
  .footer .info .fl span,
  .footer .info .fl a {
    margin-right: 2rem;
  }
  .footer .info .fl span:last-child,
  .footer .info .fl a:last-child {
    margin-right: 0;
  }
  .footer .info .fr {
    text-align: center;
  }
  .footer .info a,
  .footer .info span {
    font-size: 1.2rem;
  }
  .ny-top-banner {
    height: 21rem;
  }
  .ny-top-banner .desc {
    left: 1.8rem;
    right: 1.8rem;
    bottom: 6rem;
  }
  .ny-top-banner .desc img {
    width: 16.5rem;
    margin-bottom: 1rem;
  }
  .ny-top-banner .desc p {
    font-size: 1.2rem;
    line-height: 1.6rem;
  }
  .ny-cont-box {
    padding: 4rem 0;
  }
  .aboutus-top-title {
    font-size: 3.4rem;
    line-height: 1;
    margin-bottom: 4rem;
  }
  .aboutus-top-desc {
    font-size: 1.5rem;
    line-height: 3rem;
    margin-bottom: 4rem;
  }
  .aboutus-top-desc > p,
  .aboutus-top-desc > div {
    font-size: 1.5rem;
    line-height: 3rem;
    margin-bottom: 0.5rem;
  }
  .jyysm-box {
    margin-bottom: 0;
  }
  .jyysm-box .img-box {
    float: none;
    width: 100%;
    height: auto;
    margin-bottom: 4rem;
  }
  .jyysm-box .info h1 {
    text-align: center;
    font-size: 3rem;
    line-height: 1;
    margin-bottom: 4rem;
  }
  .jyysm-box .info .desc {
    text-align: center;
    font-size: 1.5rem;
    line-height: 3rem;
  }
  .team-box {
    margin-top: 4rem;
  }
  .team-box .aboutus-top-title {
    margin-bottom: 3rem;
  }
  .team-box .aboutus-top-desc {
    margin-bottom: 4rem;
  }
  .m20 {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
  }
  .m20 .p20 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .team-ry {
    margin-bottom: 2rem;
  }
  .team-ry .img-box {
    height: auto;
  }
  .team-ry .info {
    padding: 3.2rem 3.2rem;
    min-height: 13.2rem;
  }
  .team-ry .title {
    font-size: 2.4rem;
    margin-bottom: 2.4rem;
    line-height: 1;
  }
  .team-ry .zw {
    font-size: 2rem;
    line-height: 1;
  }
  .team-rydig .info-box {
    width: 32rem;
    height: auto;
  }
  .team-rydig .topinfo {
    padding-bottom: 1.5rem;
    margin-bottom: 0;
  }
  .team-rydig .topinfo .img-box {
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
    height: auto;
  }
  .team-rydig .topinfo .info {
    min-height: auto;
  }
  .team-rydig .topinfo .info h3 {
    font-size: 2.2rem;
    line-height: 1;
  }
  .team-rydig .topinfo .info p {
    font-size: 1.6rem;
    line-height: 2.2rem;
  }
  .team-rydig .bottom-txt .con {
    font-size: 1.4rem;
    line-height: 2.6rem;
    max-height: 15rem;
  }
  .team-pc {
    display: none;
  }
  .team-ph {
    display: block;
  }
  .ry-detail .img-box {
    width: 100%;
    height: auto;
    margin-bottom: 2.4rem;
  }
  .ry-detail .name {
    font-size: 2.4rem;
    line-height: 1;
    margin-bottom: 2.4rem;
  }
  .ry-detail .zw {
    line-height: 1;
    margin-bottom: 2.4rem;
  }
  .ry-detail .cont {
    font-size: 1.5rem;
    line-height: 3rem;
    min-height: 24rem;
  }
  .ry-cont-box {
    padding-top: 1rem;
  }
  .return-box {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
  }
  .return-box.box-hidden {
    display: none;
  }
  .news-top-title {
    font-size: 3.4rem;
    line-height: 3.4rem;
    margin-bottom: 3rem;
  }
  .news-top-desc {
    font-size: 1.5rem;
    line-height: 3rem;
    margin-bottom: 3.5rem;
  }
  .news-top {
    margin-bottom: 2rem;
    border: 1px solid #D9D9D9;
  }
  .news-top .img-box {
    float: none;
    width: 100%;
    height: auto;
  }
  .news-top .info {
    padding: 3rem 1.8rem;
  }
  .news-top .desc,
  .news-top .more-btn {
    display: none;
  }
  .news-top .date {
    position: static;
  }
  .news-top .title {
    font-size: 1.8rem;
    line-height: 3.2rem;
    font-weight: bold;
    overflow: visible;
    white-space: normal;
  }
  .news-list {
    margin-bottom: 2rem;
    border: 1px solid #D9D9D9;
    padding: 3rem 1.8rem;
  }
  .news-list .desc {
    display: none;
  }
  .news-list .date {
    position: static;
    font-size: 1.5rem;
  }
  .news-list .title {
    font-size: 1.8rem;
    line-height: 3.2rem;
    font-weight: bold;
    display: block;
    height: auto;
  }
  .links-title {
    margin-top: 4rem;
    margin-bottom: 3rem;
    font-size: 3rem;
  }
  .links-cont {
    margin-bottom: 4rem;
  }
  .links-cont .img-box {
    height: auto;
  }
  .links-cont .title {
    text-align: center;
    font-size: 2.4rem;
  }
  .links-cont .desc {
    font-size: 1.5rem;
    line-height: 3rem;
    text-align: center;
  }
  .detail-page .main-cont.cont-xilan img {
    max-width: 100%;
  }
  .detail-page {
    padding-top: 0;
  }
  .detail-page .title {
    font-size: 1.6rem;
    line-height: 3.2rem;
    text-align: left;
    margin-bottom: 2.4rem;
  }
  .detail-page .date {
    position: static;
    font-size: 1.4rem;
    margin-bottom: 3rem;
  }
  .detail-page .main-cont {
    font-size: 1.5rem;
    line-height: 3rem;
  }
  .detail-page .main-cont p,
  .detail-page .main-cont div {
    font-size: 1.5rem;
    line-height: 3rem;
  }
  .m25 {
    margin-right: -0.5rem;
    margin-left: -0.5rem;
  }
  .m25 .p25 {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
  .qqhz-list .img-box {
    height: 9.9rem;
  }
  .join-list .img-box {
    height: 8rem;
  }
  .gzjh-box {
    display: none;
  }
  .index-banner > a::before {
    width: 21rem;
    height: 4.6rem;
  }
  .Header-search {
    display: none;
  }
  .Header-lang {
    margin-left: 0;
    padding-top: 0;
  }
  .header-right {
    margin-right: 4rem;
  }
  .ph-lang {
    display: block;
  }
  .ph-lang a {
    font-size: 1.4rem;
    color: #535353;
    display: block;
    line-height: 2rem;
    margin-left: 1rem;
  }
  .comp-pages .page-pc {
    display: none !important;
  }
  .page-list {
    display: none;
  }
  .links-cont .img-box {
    margin-bottom: 3.7rem;
  }
  nav.navbar.bootsnav .navbar-brand {
    width: 10rem;
  }
  nav.navbar.bootsnav .phone-menu-toggle {
    top: -0.2rem;
  }
  .Header-lang-more {
    width: 10.3rem;
    top: 4.1rem;
    margin-left: 0;
    left: 0;
  }
  .Header-lang-more::before {
    display: none;
  }
  .Header-lang-more a {
    font-size: 1.6rem;
  }
  .nav-wrap {
    padding-top: 6rem;
  }
  nav.navbar.bootsnav {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background: #fff;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.1);
  }
}
